.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
    background: #37302d;
    border-bottom: 0px solid #2e6ab4;

}

.WaGadgetEventsStateCalendar .sectionTitle {
    font-family: 'Lato', 'Arial', sans-serif;
    color: #C6822B;
    font-family: 'Lato', 'Arial', sans-serif;
}

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div a {
    color: ffffff;
}


.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #005952;
}

.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton {
    background-color: #005952;
}

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background: #488616;
    color: #fff;
    padding: 4px 10px;
}